#qtip-rcontainer{position:absolute;left:-28000px;top:-28000px;display:block;visibility:hidden}
#qtip-rcontainer .ui-tooltip{display:block!important;visibility:hidden!important;position:static!important;float:left!important}
.ui-tooltip,.qtip{position:absolute;left:-28000px;top:-28000px;display:none;max-width:280px;min-width:50px;font-size:10.5px;line-height:12px}
.ui-tooltip-content{position:relative;padding:5px 9px;overflow:hidden;text-align:left;word-wrap:break-word}
.ui-tooltip-titlebar{position:relative;min-height:14px;padding:5px 35px 5px 10px;overflow:hidden;border-width:0 0 1px;font-weight:bold}
.ui-tooltip-titlebar+.ui-tooltip-content{border-top-width:0!important}
.ui-tooltip-titlebar .ui-state-default{position:absolute;right:4px;top:50%;margin-top:-9px;cursor:pointer;outline:medium none;border-width:1px;border-style:solid}
* html .ui-tooltip-titlebar .ui-state-default{top:16px}
.ui-tooltip-titlebar .ui-icon,.ui-tooltip-icon .ui-icon{display:block;text-indent:-1000em;direction:ltr}
.ui-tooltip-icon,.ui-tooltip-icon .ui-icon{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;text-decoration:none}
.ui-tooltip-icon .ui-icon{width:18px;height:14px;text-align:center;text-indent:0;font:normal bold 10px/13px Tahoma,sans-serif;color:inherit;background:transparent none no-repeat -100em -100em}
.ui-tooltip-default{border-width:1px;border-style:solid;border-color:#f1d031;background-color:#ffffa3;color:#555}
.ui-tooltip-default .ui-tooltip-titlebar{background-color:#ffef93}
.ui-tooltip-default .ui-tooltip-icon{border-color:#ccc;background:#f1f1f1;color:#777}
.ui-tooltip-default .ui-tooltip-titlebar .ui-state-hover{border-color:#aaa;color:#111}.ui-tooltip:not(.ie9haxors) div.ui-tooltip-content,.ui-tooltip:not(.ie9haxors) div.ui-tooltip-titlebar{filter:none;-ms-filter:none}.ui-tooltip .ui-tooltip-tip{margin:0 auto;overflow:hidden;z-index:10}.ui-tooltip .ui-tooltip-tip,.ui-tooltip .ui-tooltip-tip .qtip-vml{position:absolute;line-height:.1px!important;font-size:.1px!important;color:#123456;background:transparent;border:0 dashed transparent}.ui-tooltip .ui-tooltip-tip canvas{top:0;left:0}.ui-tooltip .ui-tooltip-tip .qtip-vml{behavior:url(#default#VML);display:inline-block;visibility:visible}
#qtip-overlay{position:fixed;left:-10000em;top:-10000em}
#qtip-overlay.blurs{cursor:pointer}
#qtip-overlay div{position:absolute;left:0;top:0;width:100%;height:100%;background-color:#000;opacity:.7;filter:alpha(opacity=70);-ms-filter:"alpha(opacity=70)"}
.hoverlay{background:transparent url('/Content/images/hoverlay-bkgd.png') repeat 0 0;border:1px solid #01768f;color:#fff;font-size:14px;line-height:16px;-webkit-text-shadow:2px 2px 0 #428ea0;-moz-text-shadow:2px 2px 0 #428ea0;text-shadow:2px 2px 0 #428ea0;-webkit-box-shadow:-4px 7px rgba(78,158,174,.5);-moz-box-shadow:-4px 7px rgba(78,158,174,.5);box-shadow:-4px 7px rgba(78,158,174,.5)}.hoverlay .ui-tooltip-tip{background:#4292a1}
body.medium{}body.medium #main-content,body.medium .related li,body.medium #tab-nav,body.medium #adv-search-dlg,body.medium #adv-search-dlg input[type="text"],body.medium #adv-search-dlg select{font-size:16px;line-height:22px}
body.medium #adv-search-dlg select.sortDir{width:130px}
body.medium #top-nav ul,body.medium footer nav ul,body.medium #copyright p,body.medium #main-content table,body.medium #main-content tbody th,body.medium .table-caption,body.medium .paging{font-size:14px;line-height:14px}
body.medium .paging .table-caption{margin-top:20px}
body.medium #side-nav nav ul,body.medium #reg-subnav,body.medium #adv-search-dlg h2{font-size:17px}
body.medium p{font-size:19px}
body.medium .dark-side,body.medium .note{font-size:13px}
body.medium .registry-toolbar .btn{font-size:14px}
body.large{}body.large #main-content,body.large .related li,body.large #tab-nav,body.large #adv-search-dlg,body.large #adv-search-dlg input[type="text"],body.large #adv-search-dlg select{font-size:18px;line-height:26px}
body.large #adv-search-dlg select.sortDir{width:140px}
body.large #top-nav ul,body.large footer nav ul,body.large #copyright p,body.large #main-content table,body.large #main-content tbody th,body.large .table-caption,body.large .paging{font-size:16px;line-height:16px}
body.large .paging .table-caption{margin-top:24px}
body.large #side-nav nav ul,body.large #reg-subnav,body.large #adv-search-dlg h2{font-size:19px}
body.large p{font-size:21px}
body.large .dark-side,body.large .note{font-size:15px}
body.large .registry-toolbar .btn{font-size:15px}
/* Font Adjuster issue fix for UL and OL contents - 30-Sep-2014 */
body.medium #content ol li {font-size: 19px!important;}
body.large #content ol li {font-size: 21px!important;}
body.medium #content ul li {font-size: 19px!important;}
body.large #content ul li {font-size: 21px!important;}
body.medium .left-side table td{font-size: 19px!important;}
body.large .left-side table td{font-size: 20px!important;}
/* Font Adjuster issue fix for UL and OL contents - 30-Sep-2014 */